Intermittent timeout loading layout/reftests/bugs/290129-1.html

RESOLVED WORKSFORME

Status

()

defect
RESOLVED WORKSFORME
9 years ago
7 years ago

People

(Reporter: philor, Unassigned)

Tracking

({intermittent-failure})

Trunk
x86_64
macOS
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

http://tinderbox.mozilla.org/Firefox/1273559211.1273560880.19105.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test reftest on 2010/05/10 23:26:51
s: talos-r3-snow-019

REFTEST INFO | Loading file:///Users/cltbld/talos-slave/mozilla-central-snowleopard-debug-u-reftest/build/reftest/tests/layout/reftests/bugs/290129-1.html
++DOMWINDOW == 28 (0x1171e2060) [serial = 1934] [outer = 0x10b0f2970]
###!!! ASSERTION: invalid BC damage area: 'PR_FALSE', file /builds/slave/mozilla-central-macosx64-debug/build/layout/tables/nsTableFrame.cpp, line 3734

(apparently the assertion isn't exciting news, it also fires in successful runs)

...
command timed out: 1200 seconds without output, killing pid 335
process killed by signal 9
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274478660.1274480939.31129.gz&fulltext=1
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test reftest on 2010/05/21 14:51:00
s: talos-r3-snow-046
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274727808.1274729699.2250.gz#err0
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test reftest on 2010/05/24 12:03:28
Posted file Tinderbox log
Attaching part of the Tinderbox log leading up to the hang for:

Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test reftest on 2010/05/24 17:51:37
s: talos-r3-snow-004
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, killing pid 315
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274748697.1274750816.29384.gz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274848061.1274850209.8617.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test reftest on 2010/05/25 21:27:41

s: talos-r3-snow-011
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, killing pid 317
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1275601393.1275603247.10033.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test reftest on 2010/06/03 14:43:13
s: talos-r3-snow-014
Status: NEW → RESOLVED
Closed: 9 years ago
Resolution: --- → WORKSFORME
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.